fdback.iofdback.io

Delete a post

Permanently delete a feedback post.

DELETE
/posts/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key with sk_live_ or sk_test_ prefix. Create keys in your workspace settings.

In: header

Path Parameters

id*string

Post ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://app.fdback.io/api/v1/posts/string"
{
  "data": {
    "success": true
  },
  "test": true
}
{
  "error": {
    "code": "BAD_REQUEST",
    "message": "Missing required field: title",
    "status": 400
  }
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "Invalid API key.",
    "status": 401
  }
}
{
  "error": {
    "code": "RATE_LIMITED",
    "message": "Too many requests. Please try again later.",
    "status": 429
  }
}